.command-bar {
	position: relative;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
/*	margin-left: 12px;
	margin-right: 12px;
	-webkit-border-radius: 5px;
    border-radius: 5px;*/
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
	background: rgb(234,234,234); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(211,211,211,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(211,211,211,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(211,211,211,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(211,211,211,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(211,211,211,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(211,211,211,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */
}

.command-bar.admin-bar {
	color: #FFFFFF;
	background: rgb(79,79,79); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(79,79,79,1) 0%, rgba(43,43,43,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,79,79,1)), color-stop(100%,rgba(43,43,43,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(43,43,43,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(43,43,43,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(43,43,43,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(79,79,79,1) 0%,rgba(43,43,43,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#2b2b2b',GradientType=0 ); /* IE6-9 */
}

.command-bar .next {
	position: absolute;
	right: 12px;
}

.command-bar .previous {
	position: absolute;
	left: 12px;
}

.command-bar.full-width {
	margin-left: -12px;
	margin-right: -12px;
}

.command-bar ul.unstyled {
	list-style: none;
	text-align: center;
	margin-bottom: 0px;
}

.command-bar ul.unstyled li {
	display: inline-block;
	text-align: center;
	margin: 0px 0px 0px 9px;
}

.command-bar.admin-bar ul.unstyled {
	padding: 0px 24px;
}

.command-bar.admin-bar ul.unstyled,
.command-bar.admin-bar ul.unstyled li {
	text-align: left;
}

.command-bar.admin-bar ul.unstyled li strong {
	color: #FFFFFF;
	text-shadow: 0px 0px 1px #000000;
    filter: dropshadow(color=#000000, offx=0, offy=0);
}

.command-bar.admin-bar ul.unstyled li a {
	color: #E5E5E5;
}

.command-bar ul.unstyled li:first-child {
	margin-left: 0px;
}

.command-bar ul.unstyled li span,
.command-bar ul.unstyled li a {
	display: block;
	padding: 6px 12px;
}

.command-bar ul.unstyled li a {
	font-weight: bold;
	text-decoration: none;
}

.command-bar ul.unstyled li a:hover {
	text-decoration: underline;
}

.command-bar ul.unstyled li span.approval-status {
	-webkit-border-radius: 2px;
    border-radius: 2px;
}

.command-bar ul.unstyled li span.approval-status.rejected {
	background-color: darkred;
	color: #DDDDDD;
	border: 1px solid #7D3636;
	text-shadow: 0px 1px 2px #FFFFFF;
}

.command-bar ul.unstyled li span.approval-status.approved {
	background-color: darkgreen;
	color: #DDDDDD;
	border: 1px solid #305431;
	text-shadow: 0px 1px 2px #87B089;
}

.command-bar ul.unstyled li span.approval-status.pending {
	background-color: #CCCA47;
	border: 1px solid #B0AF64;
	text-shadow: 0px 1px 2px #B3B15D;
}